{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "988f7efa9070bd881428",
  "position": {
    "x": 0,
    "y": 34.857618977485622,
    "z": 1000,
    "height": 840,
    "width": 241.59049816951213,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 23",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "df60cf738950620098d7"
}